@charset "utf-8";

ul {
	list-style: none;
}

img {border:0;} 				/*画像のボーダーを0にする*/

#pagebody {
	display:block;
	width:650px;
	margin:0 auto;
}
@media (max-width:700px) {
	#pagebody {
		width:100%;
	}
}

.expla {
	display:block;
	width:600px;
	margin:2% auto;
}
@media (max-width:700px) {
	.expla {
		width:90%;
}}

.expla_left {
	display:block;
	float: left;
	width:350px;
	margin:2% auto;
}
@media (max-width:700px) {
	.expla_left {
		width:90%;
		float: none;
}}
.expla_right {
	display:block;
	float:right;
	width:300px;
	margin:0 auto;
}
@media (max-width:700px) {
	.expla_right {
		display:none;
}}

.equip-pic {
	width:100%;
	margin-top:50px;
}

p {
	text-align: justify;
	margin:5px 20px 10px 20px;
}

hr {
	display: block;
	width:680px;		/*幅の指定*/
	margin:0 auto;		/*マージン*/
	margin-top: 50px;
	border:1px dotted #cccccc;		/*内容の区切りをグレーの点線表示にする*/
}

h3 {
	font-size:26px;			/*文字サイズ*/
	font-weight:700;
	padding-top:2%;		/*パディング*/
	color:black;			/*文字色*/
	text-align:center;		/*センタリング*/
	border-bottom:dashed 2px #1F4E79;
}

h4 {
	font-size:18px;			/*文字サイズ*/
	margin: 30px 5px 5px 5px;
	color:#1F4E79;
}

span.highlighter {
	background: linear-gradient(transparent 50%, yellow 50%);
}

ul.list-disc {
	list-style: disc;
	margin-left: 8%;
}
ul.list-num {
	list-style: decimal;
	margin-left: 8%;
}

.booking_btn {
	display: block;
	height: 50px;
	width: 100%;
}

.btn {
	display: block;
	width: 150px;
	margin:3% auto;
  border-radius: 5px;
  background-color: navy;
  padding: 10px;
  text-decoration: none;
	text-align: center;
  color:white;
}
.btn:hover {
	background-color: lightblue;
}

/*---------------------------------------
footer
----------------------------------------*/
div#footer {
	clear:both;			/*回り込みを解除する*/
	padding:15px 0px 5px 0px;		/*パディング*/
	font-size:5px;
	text-align:center;		/*センタリング*/
}
div#ft_box:before {
	content:"";
	display:block;
	margin:0 auto;
	margin-bottom:3pt;
	width:85%;
	height:1px;
	background-color:#E8EBF0;
	position:relative;
	z-index: 1;
}
